<?xml version="1.0" encoding="utf-8"?>
<customization xmlns:scs="http://scs.sonyericsson.net/xsd/CDAGInput.xsd">
  <info>
    <pcr-created>2006-09-19T21:50:56</pcr-created>
    <created-by>Gary Tolsma</created-by>
    <pcr-id>652</pcr-id>
    <pcr-revision>17</pcr-revision>
    <cda-number>CDA102651/8</cda-number>
    <cda-revision>R10A</cda-revision>
    <model>Z710i</model>
    <country>Colombia</country>
    <operator>movistar</operator>
    <language-variant-name>AMERICA_2</language-variant-name>
    <allowed-language>en</allowed-language>
    <allowed-language>pb</allowed-language>
    <allowed-language>xl</allowed-language>
  </info>
  <clock>
    <time-zone>-20</time-zone>
    <auto-time-zone>true</auto-time-zone>
    <date-format>uk</date-format>
    <time-format>am-pm</time-format>
    <date>2006-09-21</date>
  </clock>
  <security>
    <settings>
      <wtls-warning-dialog>false</wtls-warning-dialog>
    </settings>
  </security>
  <media>
    <image deletable="true" lock="false" unicode-name="New_OFF_176x120.gif">image/Picture_movistar_4177.4.gif</image>
    <image deletable="true" lock="false" unicode-name="New_ON_176x120.gif">image/Picture_movistar_4178.4.gif</image>
    <image deletable="true" lock="false" unicode-name="New_WP_176x120.gif">image/Picture_movistar_4179.1.gif</image>
    <theme deletable="true" lock="false" unicode-name="Movistar 176x220.thm">themes/Theme_movistar_4140.1.thm</theme>
  </media>
  <java>
  </java>
  <network>
    <emergency-number>
      <name>Emergencias</name>
      <type>police</type>
      <number>112</number>
    </emergency-number>
    <emergency-number>
      <name>Emergencias</name>
      <type>police</type>
      <number>123</number>
    </emergency-number>
    <service-mode>cs</service-mode>
    <sms-bearer>cs</sms-bearer>
    <wcdma-ciphering>false</wcdma-ciphering>
    <remove-preferred-sms-bearer-menu>false</remove-preferred-sms-bearer-menu>
    <voice-mail-line1>*123</voice-mail-line1>
    <speech-codec-priority-list>0402000501</speech-codec-priority-list>
    <enable-long-network-names>false</enable-long-network-names>
    <disable-spn-rel4>false</disable-spn-rel4>
    <enable-r97-dynamic-switch>true</enable-r97-dynamic-switch>
    <eons-precedence-over-spn>false</eons-precedence-over-spn>
    <techmode-enabled>true</techmode-enabled>
    <techmode-passcode>8324</techmode-passcode>
    <techmode-internetbutton>false</techmode-internetbutton>
    <enable-a5-2-ciphering>true</enable-a5-2-ciphering>
  </network>
  <internet>
    <account modifiable="true" account-type="ps">
      <name>Interactivo</name>
      <cid>1</cid>
      <username>movistar</username>
      <password>movistar</password>
      <prompt-password>false</prompt-password>
      <apn>wap.movistar.com.co</apn>
      <service-mode>automatic</service-mode>
      <authentication>pap</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
      <always-connected>false</always-connected>
    </account>
    <account modifiable="true" account-type="ps">
      <name>Internet Movil</name>
      <cid>2</cid>
      <username>movistar</username>
      <password>movistar</password>
      <prompt-password>false</prompt-password>
      <apn>internet.movistar.com.co</apn>
      <service-mode>automatic</service-mode>
      <authentication>pap</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
      <always-connected>false</always-connected>
    </account>
    <account modifiable="true" account-type="ps">
      <name>Multimedia</name>
      <cid>3</cid>
      <username>movistar</username>
      <password>movistar</password>
      <prompt-password>false</prompt-password>
      <apn>mms.movistar.com.co</apn>
      <service-mode>automatic</service-mode>
      <authentication>pap</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
      <always-connected>false</always-connected>
    </account>
  </internet>
  <wap>
    <profile lock="false">
      <name>Interactivo</name>
      <username>movistar</username>
      <password>movistar</password>
      <response-timeout>150</response-timeout>
      <inactivity-timeout>300</inactivity-timeout>
      <homepage title="Interactivo">http://wap.movistar.com.co</homepage>
      <ipaddress>192.168.222.007</ipaddress>
      <port-number>9001</port-number>
      <use-proxy>true</use-proxy>
      <internet-account-1>Interactivo</internet-account-1>
      <account-switch-dialog>true</account-switch-dialog>
    </profile>
    <profile lock="false">
      <name>Multimedia</name>
      <username>movistar</username>
      <password>movistar</password>
      <response-timeout>150</response-timeout>
      <inactivity-timeout>300</inactivity-timeout>
      <homepage title="Multimedia">http://mms.movistar.com.co</homepage>
      <ipaddress>192.168.222.007</ipaddress>
      <port-number>9001</port-number>
      <use-proxy>true</use-proxy>
      <internet-account-1>Multimedia</internet-account-1>
      <account-switch-dialog>true</account-switch-dialog>
    </profile>
    <bookmark name="Sony Ericsson">http://wap.sonyericsson.com</bookmark>
    <bookmark name="Google">http://wap.sonyericsson.com/download/download.do?cmd=bm&amp;appl=searchengine</bookmark>
    <settings>
      <default-profile>Interactivo</default-profile>
      <enable-cookies>true</enable-cookies>
      <enable-gprs-timer>false</enable-gprs-timer>
      <push-access>ask</push-access>
      <disable-save-image>false</disable-save-image>
      <push-allow-all-smsc>false</push-allow-all-smsc>
      <close-session-dialog>false</close-session-dialog>
      <operator-key-mode>homepage</operator-key-mode>
      <general-show-images>true</general-show-images>
    </settings>
  </wap>
  <messaging>
    <send-as-email>true</send-as-email>
  </messaging>
  <sms>
    <menu-visibility>
      <concatenation-visibility>visible</concatenation-visibility>
    </menu-visibility>
    <enable-concatenation>true</enable-concatenation>
    <empty-sms>true</empty-sms>
    <predefined-templates>
      <template>sms/template_1/template_1.txt</template>
      <template>sms/template_2/template_2.txt</template>
      <template>sms/template_3/template_3.txt</template>
      <template>sms/template_4/template_4.txt</template>
      <template>sms/template_5/template_5.txt</template>
      <template>sms/template_6/template_6.txt</template>
      <template>sms/template_7/template_7.txt</template>
      <template>sms/template_8/template_8.txt</template>
      <template>sms/template_9/template_9.txt</template>
      <template>sms/template_10/template_10.txt</template>
    </predefined-templates>
  </sms>
  <mms>
    <request-read-report>false</request-read-report>
    <request-delivery-report>false</request-delivery-report>
    <validity-period>maximum</validity-period>
    <reject-advertisement>true</reject-advertisement>
    <reject-anonymous>true</reject-anonymous>
    <message-max-size>100</message-max-size>
    <download-home>confirm</download-home>
    <download-roaming>confirm</download-roaming>
    <message-server>http://mms.movistar.com.co</message-server>
    <wap-profile>Multimedia</wap-profile>
    <content-creation-mode-visibility>visible</content-creation-mode-visibility>
    <content-creation-mode>warning</content-creation-mode>
    <message-max-video-size>100</message-max-video-size>
  </mms>
  <wireless-village>
    <disable>true</disable>
  </wireless-village>
  <cell-broadcast>
    <enable-preferred-languages>true</enable-preferred-languages>
    <preferred-languages>
      <language>xl</language>
    </preferred-languages>
    <reception>true</reception>
    <cell-information>true</cell-information>
  </cell-broadcast>
  <mmi>
    <profile id="0">
      <ring-volume>5</ring-volume>
      <key-sound>tone</key-sound>
      <vibrator>on</vibrator>
    </profile>
    <activity-menu>
      <activity-menu-present>false</activity-menu-present>
    </activity-menu>
    <shortcuts>
      <rocker-key>
        <up lock="false">SimApplicationToolkit</up>
        <down lock="false">Phonebook</down>
        <left lock="false">FileManager</left>
        <right lock="false">Msg_WriteNew</right>
      </rocker-key>
    </shortcuts>
    <settings>
      <home-network-specific>
        <allow-ciphering-indication>false</allow-ciphering-indication>
        <show-sos-calls>true</show-sos-calls>
        <voicemail-icon-unchanged-at-connect>true</voicemail-icon-unchanged-at-connect>
      </home-network-specific>
      <default-theme>Movistar 176x220.thm</default-theme>
      <default-screen-saver>New_WP_176x120.gif</default-screen-saver>
      <start-up-image>New_ON_176x120.gif</start-up-image>
      <shut-down-image>New_OFF_176x120.gif</shut-down-image>
      <t9-dictionary>false</t9-dictionary>
      <highlight-direct-link>false</highlight-direct-link>
      <enable-flash-desktop>true</enable-flash-desktop>
      <pictures-view-mode>3x3-thumbnails</pictures-view-mode>
      <camera-pictures-view-mode>3x3-thumbnails</camera-pictures-view-mode>
      <video-thumbnails-view-mode>3x3-thumbnails</video-thumbnails-view-mode>
      <flight-mode-option-at-startup>true</flight-mode-option-at-startup>
      <sleep-mode-clock>false</sleep-mode-clock>
      <enable-national-characters>true</enable-national-characters>
    </settings>
  </mmi>
  <drm>
    <licenses>
    </licenses>
    <settings>
      <low-count-value>4</low-count-value>
      <push-wait-time>25</push-wait-time>
      <enable-imsi-lock>false</enable-imsi-lock>
      <enable-mediaplayer-mp3>true</enable-mediaplayer-mp3>
      <enable-mediaplayer-mp3-drm>true</enable-mediaplayer-mp3-drm>
      <enable-mediaplayer-mp3-drmdm>true</enable-mediaplayer-mp3-drmdm>
      <enable-ringtoneplayer-mp3>true</enable-ringtoneplayer-mp3>
      <enable-ringtoneplayer-mp3-drm>true</enable-ringtoneplayer-mp3-drm>
      <enable-ringtoneplayer-mp3-drmdm>true</enable-ringtoneplayer-mp3-drmdm>
      <enable-mediaplayer-aac>true</enable-mediaplayer-aac>
      <enable-mediaplayer-aac-drm>true</enable-mediaplayer-aac-drm>
      <enable-mediaplayer-aac-drmdm>true</enable-mediaplayer-aac-drmdm>
      <enable-ringtoneplayer-aac>true</enable-ringtoneplayer-aac>
      <enable-ringtoneplayer-aac-drm>true</enable-ringtoneplayer-aac-drm>
      <enable-ringtoneplayer-aac-drmdm>true</enable-ringtoneplayer-aac-drmdm>
    </settings>
  </drm>
  <bluetooth>
    <settings>
      <discoverable>true</discoverable>
    </settings>
  </bluetooth>
  <camera>
    <suppress-camera-sound>true</suppress-camera-sound>
  </camera>
  <video-call>
    <callwaiting-disable>false</callwaiting-disable>
  </video-call>
  <simlock>
    <number-of-mnc-digits>2</number-of-mnc-digits>
    <cnl>732123FF0000</cnl>
    <cnl>21407FFF0000</cnl>
    <cnl>74000FFF0000</cnl>
    <cnl>21402FFF0000</cnl>
    <cnl>33403FFF0000</cnl>
    <cnl>70403FFF0000</cnl>
    <cnl>71030FFF0000</cnl>
    <cnl>71402FFF0000</cnl>
    <cnl>70604FFF0000</cnl>
    <lock simlock-category="nw">
      <status>locked-to-cnl</status>
      <retries>5</retries>
      <autolock>false</autolock>
    </lock>
  </simlock>
  <use-old-cust>false</use-old-cust>
  <registry>
    <cmz>
      <status reg-path="/apps/cmz/status">
        <data-account-customized>true</data-account-customized>
      </status>
    </cmz>
    <ready-to-run>
      <settings reg-path="/apps/ready-to-run">
        <dm-account-used type="wstr">none</dm-account-used>
      </settings>
    </ready-to-run>
    <flash-desktop>
      <settings reg-path="/apps/flash-desktop">
        <enabled>true</enabled>
      </settings>
    </flash-desktop>
  </registry>
</customization>